Subject: Re: [Ietf-community-india] RFCs We Love Meetup on 2nd Mar 2019

From: IIESoc <[email-masked]>
Date: Mon, 25 Feb 2019 12:15:19 +0530

Hi,

Please RSVP for this saturday meetup of RFCsWeLove (Transport and Apps
edition) at -  https://www.iiesoc.in/others!

Some of the confirmed topics -
State of Multi-path Transports - Rahul Jadhav, Huawei
Applied Performance with OkHttp3 -Siddharth Mathur, Fastah
SNI encryption in TLS - Gurshabad Grover, CIS

We are working on getting one additional talk!

Hope to see y'all this Saturday!

Thanks!
Dhruv
For IIESoc and RFCsWeLove

On Fri, Feb 15, 2019 at 10:08 AM IIESoc <[email-masked]> wrote:
>
> Hi,
>
> The next RFCsWeLove meetup is planned for 2nd March at Gojek, Old
> Airport Road, Bangalore. Thanks Gojek for hosting.
>
> The focus of this meetup would be on Application, Transport and
> related Security topics. Some early request around MPTCP and TLS are
> already received. If you are interested please reach out with a small
> abstract and bio.
>
> RSVP for the event at - https://www.iiesoc.in/others so that we can
> make necessary arrangements.
>
> You can find details of past RFCsWeLove at
> https://github.com/rfcswelove/rfcs_we_love/blob/master/MEETUPS.md
>
> Also we are looking for speakers and topics for this and future
> meetups as well as lightning talks where you could make introductions
> to new/ongoing work that you are working on, some problem you would
> like brainstorm about and discuss to find collaborators within our
> community, IETF experience, Implementation experience etc....
>
> Thanks!
> Dhruv
> For IIESoc

---

From: Aniketh Gireesh <[email-masked]>
Date: Mon, 25 Feb 2019 13:04:01 +0530

Hi Dhruv,

If possible, I can speak about DNS-over-HTTPS. DNS over HTTPS (aka "DoH",
RFC 8484) introduces a new transport protocol to do secure and private DNS
messaging.

 We will start of with the implementation policies and other under the hood
schemes. If found interesting, we will discuss reasons why DoH was deemed
necessary and interesting to ship and deploy and how it compares to
alternative technologies that offer similar properties. It will discuss how
this protocol "liberates" users and offers stronger privacy. It will also
discuss some downsides with DoH and what you should consider before you
decide to use a random DoH server on the Internet.

Do let me know if this topic sounds interesting, I can share more insights
on the topic and how to present it for our meetup :)

On Mon, 25 Feb, 2019, 12:15 PM IIESoc <[email-masked] wrote:

> _______________________________________________
> Ietf-community-india mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-community-india
>